@charset "gbk";
body {
	background: rgb(255, 255, 255);
}
a {
	color: rgb(0, 155, 232); font-size: 0.9rem; text-decoration: none;
}
li {
	list-style: none;
}
h4 {
	padding: 0px 0.5rem; text-align: left; line-height: 2rem; font-weight: normal; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
h4 a {
	margin-left: 10px; float: right;
}
h4 a.tit {
	margin: 0px; color: rgb(130, 188, 47); font-size: 16px; float: none;
}
header.index {
	background: rgb(238, 244, 230); text-align: right; overflow: hidden; padding-top: 5px; font-size: 0px; margin-bottom: 15px; white-space: nowrap; position: relative;
}
header.index .logo {
	padding: 5px 0px 5px 10px; text-align: center; font-size: 0px; vertical-align: middle; float: left; display: inline-block;
}
header.index .logo a {
	background: url("/img/m/logo.png"); width: 164px; height: 50px; color: rgb(238, 244, 230); display: block;
}
header.index nav {
	margin: 12px 5px 5px 0px; font-size: 0px; vertical-align: middle; display: inline-block;
}
header.index nav a {
	margin: 6px 2px; padding: 13px 3px 0px; text-align: center; font-size: 0px;
}
header.index nav a.goPC {
	background: rgb(0, 155, 232); padding: 3px 5px; border-radius: 3px; top: 0px; right: 5px; position: absolute;
}
header.index nav a.goPC p {
	color: rgb(255, 255, 255);
}
header.index nav a p {
	color: rgb(0, 155, 232); line-height: 1.1; font-size: 0.9rem; vertical-align: bottom; display: inline-block;
}
header.index nav a img {
	height: 20px; margin-right: 4px; vertical-align: bottom;
}
article.head {
	text-align: center; font-size: 0px;
}
div.countdown {
	background: rgb(238, 244, 230); margin: 0.7rem 0.4rem; padding: 5px 0px; border-radius: 5px; width: 35%; vertical-align: top; display: inline-block; box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
div.countdown p {
	text-align: center; color: rgb(136, 136, 136); line-height: 20px; font-size: 14px;
}
div.countdown p span {
	color: rgb(0, 155, 232); overflow: hidden; font-weight: bold; display: block; text-overflow: ellipsis;
}
div.countdown b {
	background: rgb(255, 255, 255); margin: 3px 0.1rem; padding: 3px 5px; border-radius: 3px; color: rgb(0, 155, 232); display: inline-block; box-shadow: inset 0px 0px 3px rgba(0,0,0,0.3);
}
div.countdown i {
	padding: 0px 0.1rem; color: rgb(170, 170, 170); font-style: normal; font-weight: bold;
}
div.hot-ch {
	margin: 0.7rem 0.4rem; padding: 5px 0px; border-radius: 5px; width: 60%; font-size: 0px; vertical-align: top; display: inline-block; box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
div.hot-ch p {
	width: 25%; text-align: center; font-size: 0px; display: inline-block;
}
div.hot-ch a {
	background: rgb(245, 243, 242); margin: 3px 7px; border-radius: 3px; line-height: 30px; font-size: 1rem; display: block; white-space: nowrap;
}
header.index .logo a {
	background: url("/img/m/logo.png") no-repeat center / 138px; width: 140px; height: 70px; color: transparent; display: block;
}
header.index nav a {
	margin-right: 0px; background-size: 18px !important;
}
div.countdown {
	width: auto; display: block;
}
div.countdown p {
	width: 48%; vertical-align: middle; display: inline-block; white-space: nowrap;
}
div.countdown p b {
	margin: 0.3rem 0.1rem;
}
div.hot-ch {
	width: auto; display: block;
}
div.hot-ch a {
	font-size: 0.9rem;
}
div.countdown p span {
	font-size: 1em;
}
.hot-mixtape::before {
	color: rgb(136, 136, 136); line-height: 30px; content: "热门集锦：";
}
.hot-mixtape {
	margin: 10px 5px; padding: 5px; border-radius: 3px; border: 1px solid rgb(221, 221, 221); text-align: left;
}
.hot-mixtape h4 {
	background: rgb(245, 243, 242); margin: 5px 2px 0px; border-radius: 3px; color: rgb(136, 136, 136); line-height: 1.3; font-size: 0.9rem; float: right; display: inline-block;
}
.hot-mixtape h4.on {
	background: rgb(0, 155, 232); color: rgb(255, 255, 255);
}
.hot-mixtape p {
	padding: 5px 0px; overflow: hidden; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed; white-space: nowrap; text-overflow: ellipsis;
}
.hot-video::before {
	line-height: 30px; content: "热门录像：";
}
.hot-video {
	margin: 5px; padding: 5px; border-radius: 3px; border: 1px solid rgb(221, 221, 221); text-align: left;
}
.hot-video p {
	padding: 5px 0px; overflow: hidden; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed; white-space: nowrap; text-overflow: ellipsis;
}
.subNav {
	margin: 0px 10px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 2px; border-bottom-style: solid; display: block;
}
.subNav h4 {
	padding: 0px; color: rgb(136, 136, 136); border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none; display: inline-block;
}
.subNav ul {
	font-size: 0px; float: right; display: inline-block;
}
.subNav ul li {
	background: rgb(245, 243, 242); margin: 6px 2px; padding: 0px 6px; border-radius: 3px; color: rgb(136, 136, 136); line-height: 20px; font-size: 0.9rem; display: inline-block;
}
.subNav ul li.active {
	background: rgb(0, 155, 232); color: rgb(255, 255, 255);
}
.live-list {
	margin: 0px 0px 10px;
}
.live-list .live-list-header {
	background: rgb(238, 244, 230); margin: 10px; padding: 5px 10px; color: rgb(102, 102, 102); box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}
.live-list .live-list-data {
	padding: 0px 10px;
}
.live-list .live-list-data li {
	padding: 5px 0px; line-height: 25px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed; box-shadow: 0px 1px 1px #fff;
}
.live-list .live-list-data li:last-child {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none; box-shadow: none;
}
.live-list .live-list-data li span.time {
	background: rgb(130, 188, 46); padding: 0px 5px; border-radius: 3px; color: rgb(255, 255, 255); line-height: 25px; display: inline-block;
}
.live-list .live-list-data li span.vs {
	color: rgb(136, 136, 136); font-size: 0.9rem;
}
.live-list .live-list-data li span.vs a {
	color: rgb(85, 85, 85); font-size: 0.9rem; margin-left: 5px;
}
.live-list .live-list-data li span.play a {
	padding: 0px 5px; border-radius: 3px; color: rgb(0, 155, 232); line-height: 20px; font-size: 0.9rem; display: inline-block;
}
.live-list .live-list-data li span.pc-play a {
	padding: 0px 5px; border-radius: 3px; color: rgb(0, 155, 232); line-height: 20px; font-size: 0.9rem; display: inline-block;
}
.live-list .live-list-data li span a.gray {
	color: grey;
}
.live-list .live-list-data li span.pc-play span {
	background: rgb(238, 43, 64); padding: 0px 2px; border-radius: 3px; color: rgb(255, 255, 255); line-height: 1.2; font-size: 0.7rem; vertical-align: 0.5rem; display: inline-block;
}
.live-list .live-list-data li span.sop-play a {
	padding: 0px 5px; border-radius: 3px; color: rgb(0, 155, 232); line-height: 20px; font-size: 0.9rem; display: inline-block;
}
.live-hot .vs {
	color: rgb(238, 43, 64) !important;
}
.live-hot .vs a {
	margin: 0px 3px; color: rgb(238, 43, 64) !important;
}
header.inside {
	margin-bottom: 1rem; display: none; position: relative;
}
header.inside .a-back {
	background: url("/img/m/back.png") no-repeat center rgba(0, 0, 0, 0.2); width: 2.2rem; height: 2.2rem; display: inline-block; position: absolute;
}
header.inside h2 {
	background: rgb(130, 188, 47); text-align: center; color: rgb(255, 255, 255); line-height: 2.2rem;
}
header.inside .menu {
	background: url("/img/m/menu.png") no-repeat center rgba(0, 0, 0, 0.2); top: 0px; width: 2.2rem; height: 2.2rem; right: 0px; position: absolute;
}
header.inside ul {
	background: rgb(238, 244, 230); padding: 0.5rem 0px; text-align: center; display: none;
}
header.inside li {
	padding: 0px 0.7rem; line-height: 1.2rem; border-right-color: rgba(0, 0, 0, 0.1); border-right-width: 1px; border-right-style: solid; display: inline-block;
}
header.inside li:last-child {
	border-right-color: currentColor; border-right-width: 0px; border-right-style: none;
}
header.inside li a {
	font-size: 0.8rem;
}
h2.game-tit {
	margin: 0px 1rem;
}
div.program {
	margin: 1rem 0.6rem; border-radius: 5px; border: 1px solid rgb(238, 238, 238); box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
div.program p {
	padding: 0.3rem 0.6rem; font-size: 0.8rem;
}
div.program li {
	padding: 5px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed;
}
div.program li span.time {
	background: rgb(130, 188, 46); padding: 0px 5px; border-radius: 3px; color: rgb(255, 255, 255); line-height: 22px; font-size: 0.9rem; display: inline-block;
}
div.program li .vs a {
	margin: 0px 3px; color: rgb(136, 136, 136);
}
div.program li .play a {
	margin: 0px 3px; line-height: 2; display: inline-block;
}
div.signals {
	margin: 0.3rem 0.6rem; border-radius: 5px; border: 1px solid rgb(238, 238, 238); overflow: hidden; font-size: 0px; box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
div.signals .tab-key {
	background: rgb(245, 243, 242); color: rgb(102, 102, 102); line-height: 2rem; text-indent: 10px; overflow: hidden; display: block;
}
div.signals .android.tab-key {
	padding-left: 15px;
}
div.signals .ios.tab-key {
	padding-left: 15px;
}
div.signals ul {
	padding: 0.6rem; line-height: 1.6rem; font-size: 0px; vertical-align: top; display: block;
}
div.signals ul li {
	display: none;
}
div.signals ul li a {
	width: 100%; display: inline-block;
}
div.signals ul li.on {
	width: 98%; display: inline-block;
}
div.signals ul li span {
	width: 20px; height: 20px; margin-left: 10px; float: right;
}
div.signals ul li span.ios {
	background: url("/img/m/ios.png");
}
div.signals ul li span.android {
	background: url("/img/m/android.png");
}
div.channel {
	margin: 0.6rem; border-radius: 5px; border: 1px solid rgb(238, 238, 238); box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
div.channel ul {
	padding: 0.6rem; line-height: 1.6rem; font-size: 0px; vertical-align: top; display: block;
}
div.channel li {
	display: inline-block;
}
div.channel li a {
	background: url("tv.png") no-repeat left 0px; padding-left: 25px; display: inline-block;
}
div.channel li a.gray {
	color: grey;
}
div.channel p {
	margin: 3px 10px; font-size: 0.8rem;
}
div.channel p a {
	font-size: 0.8rem;
}
div.video {
	margin: 0px 0.6rem 15px; border-radius: 5px; border: 1px solid rgb(238, 238, 238); box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
div.video ul {
	padding: 0px 0.6rem; line-height: 1.6rem; font-size: 0px; vertical-align: top; display: block;
}
div.video li {
	text-align: center; overflow: hidden; vertical-align: top; display: block; position: relative;
}
div.video li img {
	margin: 0px; width: 100%; height: 170px; max-width: none;
}
div.video li p {
	background: rgba(0, 0, 0, 0.7); padding: 5px 0px; width: 100%; text-align: left; bottom: 8px; color: rgb(255, 255, 255); line-height: 20px; text-indent: 10px; overflow: hidden; font-size: 0.8rem; display: block; white-space: nowrap; position: absolute; text-overflow: ellipsis; max-height: 40px;
}
div.video li.txt {
	padding: 8px 0px; width: 100%; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed; display: block;
}
div.video li.txt p {
	background: rgb(255, 255, 255); padding: 0px; width: 100%; bottom: 0px; color: rgb(136, 136, 136); text-indent: 3px; overflow: hidden; margin-bottom: 0px; white-space: nowrap; position: relative; text-overflow: ellipsis;
}
div.video li.txt p::before {
	background: rgb(0, 155, 232); border-radius: 50%; border: 2px solid rgb(255, 255, 255); width: 4px; height: 4px; margin-right: 5px; display: inline-block; content: ""; box-shadow: 0px 0px 3px #009be8;
}
.footer {
	background: rgb(245, 243, 242); padding: 0px 20px 20px; text-align: center; font-size: 0.8rem;
}
div.channel li {
	width: 50%;
}
div.video li {
	width: 33.3%;
}
div.channel li {
	width: 33.3%;
}
div.video li {
	width: 25%;
}
div.channel li {
	width: 25%;
}
.simple-filter {
	margin: 0px 1rem;
}
.simple-filter div {
	padding: 5px 0px;
}
.simple-filter div:first-child {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed;
}
.simple-filter span {
	font-size: 0.9rem;
}
.simple-filter a {
	line-height: 1.4rem; font-size: 0.8rem; margin-left: 0.3rem; display: inline-block;
}
.simple-filter a.on {
	background: rgb(0, 155, 232); padding: 0px 5px; border-radius: 3px; color: rgb(255, 255, 255);
}
.page {
	text-align: center;
}
.page li {
	margin: 0px 3px 10px; display: inline-block;
}
.page li a {
	padding: 0px 3px; border-radius: 3px; line-height: 1.3; display: inline-block;
}
.page li .current {
	background: rgb(0, 155, 232); color: rgb(255, 255, 255);
}
.spinner {
	margin: 0px auto; width: 50px; height: 10px; text-align: center; font-size: 10px; vertical-align: middle; display: inline-block;
}
.spinner > div {
	border-radius: 5px; width: 6px; height: 100%; display: inline-block; background-color: rgb(255, 255, 255); -webkit-animation: stretchdelay 1.2s infinite ease-in-out; animation: stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
	-webkit-animation-delay: -1.1s; animation-delay: -1.1s;
}
.spinner .rect3 {
	-webkit-animation-delay: -1.0s; animation-delay: -1.0s;
}
.spinner .rect4 {
	-webkit-animation-delay: -0.9s; animation-delay: -0.9s;
}
.spinner .rect5 {
	-webkit-animation-delay: -0.8s; animation-delay: -0.8s;
}
.videolist_c {
	padding: 5px;
}
.videolist_c .video_list {
	border-radius: 3px; border: 1px solid rgb(204, 204, 204); margin-bottom: 10px;
}
.videolist_c .video_list dt {
	padding: 5px; display: inline-block;
}
.videolist_c .video_list dd {
	padding: 5px; display: inline-block;
}
.videolist_c .video_list .add_more {
	margin: 5px 0px; text-align: center; font-size: 0.8rem;
}
.videolist_c .clearfix dl {
	overflow: hidden; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed; white-space: nowrap;
}
.videolist_c .clearfix dt {
	padding-right: 0px; vertical-align: middle; display: inline-block;
}
.videolist_c .clearfix dt span {
	font-size: 0.8rem;
}
.videolist_c .clearfix dd {
	padding-left: 0px; vertical-align: middle; display: inline-block;
}
.videolist_c .clearfix dd div {
	padding: 7px 0px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
}


